%global debug_package %{nil}
%global lang ta
%global langrelease 1

Name:           aspell-ta
Version:        20040424
Release:    1%{?dist}
Summary:        GNU Aspell Tamil Dictionary Package

License:        GPL-2.0-or-later
URL:            http://aspell.net/
Source0:        ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell6-%{lang}-%{version}-%{langrelease}.tar.bz2

Provides:  deprecated()

BuildRequires:  aspell >= 0.60
BuildRequires: make
Requires:       aspell >= 0.60

%description
GNU Aspell Tamil Dictionary Package


%prep
%setup -q -n aspell6-%{lang}-%{version}-%{langrelease}

%build
./configure
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot}

%files
%doc Copyright
%license COPYING
%{_libdir}/aspell-0.60/*

%changelog
* Fri Jun 28 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 20040424-1
- initial build
